Subject: Re: [AAA-WG]: Issue #250, Sub Issue, Unreferenced references

From: Jari Arkko <[email-masked]>
Date: Mon, 04 Feb 2002 21:22:30 +0200

Mark Eklund wrote:
> 
> When Jari did the work of determining Normative vs Informative, he
> couldn't find the following references referenced in the body of the
> base draft.  Do we leave them in, or drop them from the base?
> 
> My vote, drop 4, 5, 6, 14, and 19 from the base (keep in CMS if it
> makes sense).  I have no opinion on 39, and 48.

> No mention in the draft.
> [39] "The Communications of the ACM"  Vol.33, No.6 (June 1990), pp.
>      677-680.
> 
> No mention in the draft.
> [48] P. V. Mockapetris, "Domain names - implementation and specifica-
>      tion," RFC 1035, November 1987.

39 should simply be dropped. There isn't even a title...
48 might fit to the dns discovery part on the first mention
of DNS...

Jari

---

From: <[email-masked]>
Date: Mon, 18 Feb 2002 11:21:17 +0200

Hi Mark,

Going through this exercise myself, I think that all of the references you
mentioned (4,5,6,14,19,39 & 48) should be dropped.

John

> -----Original Message-----
> From: ext Mark Eklund [mailto:[email-masked]]
> Sent: 29 January, 2002 21:43
> To: [email-masked]
> Subject: [AAA-WG]: Issue #250, Sub Issue, Unreferenced references
> 
> 
> No mention of MD5 in this draft:
> [4]  Rivest, "The MD5 Message-Digest Algorithm", RFC 1321, April 1992.
> 
> No mention in this draft:
> [5]  Kaufman, Perlman, Speciner, "Network Security: Private Communica-
>      tions in a Public World", Prentice Hall, March 1995, ISBN
>      0-13-061466-1.
> 
> A part of the obsolete Integrity-Check-Value AVP
> [6]  Krawczyk, Bellare, Canetti, "HMAC: Keyed-Hashing for Message
>      Authentication", RFC 2104, January 1997.
> 
> Older drafts mentioned DIAMETER Message Security requiring a 
> Public Key 
> Infrastructure.
> [14] Myers, Ankney, Malpani, Galperin, Adams, "X.509 Internet 
> Public Key
>      Infrastructure Online Certificate Status Protocol (OCSP)", RFC
>      2560, June 1999.
> 
> No mention in this draft.
> [19] Housley, Ford, Polk, Solo, "Internet X.509 Public Key Infrastruc-
>      ture Certificate and CRL Profile", RFC 2459, January 1999.
> 
> No mention in the draft.
> -mark